ModNormalDeviationT.hh File Reference
`#include <OpenMesh/Tools/Decimater/ModBaseT.hh>`
`#include <OpenMesh/Core/Utils/Property.hh>`
`#include <OpenMesh/Core/Geometry/NormalConeT.hh>`
Include dependency graph for ModNormalDeviationT.hh:

Go to the source code of this file.

## Classes

class | OpenMesh::Decimater::ModNormalDeviationT< MeshT >
| Use Normal deviation to control decimation. More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Decimater
| Software related to mesh decimation.